opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - l -

- l : CvLSVMFilterPosition
- L2HysThreshold : cv::HOGDescriptor
- labels : cv::KDTree
- lambda : CvStereoGCState , cv::SpinImageModel , cv::LevMarqSparse
- lambda1 : cv::CvAffinePose , CvStereoGCState
- lambda2 : CvStereoGCState , cv::CvAffinePose
- lambdaLg10 : CvLevMarq
- lambdaMax : cv::PatchGenerator
- lambdaMin : cv::PatchGenerator
- laplacian : CvSURFPoint
- largeSize : cv::SelfSimDescriptor
- last : CvModule , CvType
- latestCounts : CvCalibFilter
- latestPoints : CvCalibFilter
- layer_sizes : CvANN_MLP
- Lc : CvFGDStatModelParams
- Lcc : CvFGDStatModelParams
- ldetector : cv::PlanarObjectDetector
- learningRate : cv::BackgroundSubtractor
- learnMax : CvBGCodeBookElem
- learnMin : CvBGCodeBookElem
- leaves : cv::CascadeClassifier
- leavesPerStruct : cv::FernClassifier
- left : cv::CascadeClassifier::DTreeNode , CvDTreeNode , CvHaarClassifier , cv::KDTree::Node , CvStereoGCState
- LeftEyeRect : CvFace
- len : CvString
- len1 : CvTracksTimePos
- len2 : CvTracksTimePos
- level : CvTreeNodeIterator , CvEHMM
- levels : cv::PyramidAdaptedFeatureDetector
- line : cv::Exception
- line_type : CvFont
- lineCoeffs : CvStereoCamera
- lineThresholdBinarized : CvStarDetectorParams
- lineThresholdProjected : CvStarDetectorParams
- loaded_from : CvPluginFuncInfo
- log_likelihood : CvEM
- log_var_val : CvEHMMState
- log_weight_div_det : CvEM
- loss_function_type : CvGBTreesParams
- lru_list : CvSVMSolver